ALTER TABLE `crmeb`.`eb_product`
    ADD COLUMN `biz_sub_type` int(3)       NULL COMMENT '业务类型子分类：1-对讲机、2-执法记录仪、0-其他',
    ADD COLUMN `device_model` varchar(255) NULL COMMENT '备型号，对讲机和执法记录仪 时这个字段必填';

ALTER TABLE `crmeb`.`eb_order`
    ADD COLUMN `biz_sub_type` int(3) NULL COMMENT '业务类型子分类：1-对讲机、2-执法记录仪、0-其他';

CREATE TABLE `bcx_order_device_no`
(
    `id`         int(11)      NOT NULL AUTO_INCREMENT COMMENT '订单设备编号id',
    `order_no`   varchar(255) NOT NULL COMMENT '订单号',
    `device_no`  varchar(255) NOT NULL COMMENT '设备编号',
    `product_id` int(11) DEFAULT NULL COMMENT '商品id',
    `sku_id`     int(11) DEFAULT NULL COMMENT 'skuId',
    PRIMARY KEY (`id`)
) ENGINE = InnoDB
  DEFAULT CHARSET = utf8mb4 COMMENT ='订单设备编号';
ALTER TABLE `bcx_order_device_no`
    ADD COLUMN `account` varchar(255) NULL COMMENT '买家标识';
ALTER TABLE `bcx_order_device_no`
    ADD COLUMN `biz_sub_type` int(3)       NULL COMMENT '业务类型子分类：1-对讲机、2-执法记录仪、0-其他',
    ADD COLUMN `device_model` varchar(255) NULL COMMENT '备型号，对讲机和执法记录仪 时这个字段必填';
ALTER TABLE bcx_order_device_no
    ADD CONSTRAINT device_no_unique UNIQUE (device_no);
